How to install libfdt-dev on Debian 9 (Stretch)